
.banner{ width: 100%; height: 700px;  margin-top: 70px; background: url("banner-about-big.webp"); background-size: 100% 100%; padding-top: 237px;}
.banner-name{ font-size:60px; font-family:SimHei; font-weight:bold; color:rgba(255,255,255,1);}
.banner-div{ font-size:24px; font-family:SimHei; font-weight:400; color:rgba(255,255,255,1); margin-top:33px; }
.we-title{font-size:36px;font-family:SimHei;font-weight:400;color:rgba(51,51,51,1); margin-top: 71px; margin-bottom: 43px;}
.we-centent{width:1145px; height:220px; background:rgba(247,247,247,1); font-size:24px; font-family:SimHei; font-weight:400; color:rgba(51,51,51,1); line-height:32px; padding: 36px 44px 0px 37px; margin:  0 auto; text-align: left; margin-bottom: 87px; }
.joyuanl-left{background: #F7F7F7; height: 720px; text-align: left; padding-left:95px ; margin-bottom: 40px;}
.joyuanl-name{ font-size:36px; font-family:SimHei; font-weight:400; color:rgba(51,51,51,1); line-height:35px; margin-top: 32px; margin-bottom:37px; }
.joyuanl-phone-line{width:28px;float: left;  margin-left: 1px; margin-top: 16px;}
.joyuanl-phone-line>div{width:28px; background:rgba(255,142,32,1); height: 4px;}
.joyuanl-phone-name{ font-size:24px; font-family:SimHei; font-weight:400;color:rgba(51,51,51,1); }
.joyuanl-address{font-size:24px;font-family:SimHei;font-weight:400;color:rgba(51,51,51,1); margin-top: 17px;}
.joyuanl-address-title{float: left;}
.joyuanl-address-centent{float: left; width: 347px;}
.joyuanl-address-centent2{margin-top:13px; margin-bottom: 56px;}
.joyuanl-input>div{ float: left;margin-bottom: 24px;}
.joyuanl-input-name{font-size:24px; font-family:SimHei; font-weight:400;color:rgba(51,51,51,1); margin-top: 15px; }
.joyuanl-input-centent{width:330px; height:60px; background:rgba(255,255,255,1); border: 0px; font-size: 24px; padding-left: 1px;}
.joyuanl-input-centent:focus{outline:none; border:2px solid rgba(255,142,32,1);}
.joyuanl-btn{width:450px;height:59px; background:rgba(255,142,32,1);border-radius:30px; text-align: center; line-height: 59px; color: white; font-size: 24px;}
.joyuanl-map{background: #FF8E20; height: 720px; margin:0px; padding: 0px; margin-bottom: 40px;}
.joyuanl-map>img{width:100%; height: 720px; }



@media screen  and (max-width: 750px) {
    .sum1{width: 100%; height: 260px; padding-top: 50px;}
    .yejj{width: 100%;}
    .yejj-name{font-size:24px;font-family:SimHei; font-weight:bold; color:rgba(255,255,255,1); margin-top: -140px; margin-bottom: 10px;}
    .yejj-title{ font-size:12px; font-family:SimHei; font-weight:400; color:rgba(255,255,255,1);}
    .we{font-size:18px; font-family:SimHei; font-weight:400; color:rgba(51,51,51,1); margin-top: 32px;}
    .we-centent2{ width: 100%; height: 290px; padding: 17px; text-align: left; }
    .we-centent2>div{ width: 100%; height: 260px; background: #F7F7F7; padding: 15px;}
    .iput-title{font-size:18px; font-family:SimHei; font-weight:400; color:rgba(51,51,51,1); margin-top: 10px; }
    .input-body{width: 100%; height:100px;  padding-left: 70px; padding-right: 60px; margin-top: 16px; }
    .input-body-div{width: 100%; height:20px;font-size:12px;font-family:SimHei;font-weight:400;color:rgba(51,51,51,1); margin-bottom: 8px;  clear: both; }
    .input-body-div-line{margin-left: 1px; width:14px; height:2px; background:rgba(255,142,32,1);margin-top: 8px; float: left;}
    .input-body-div-title{float: left; margin-left: 5px; text-align: left;}
    .input-body-div-centent{float: left; width: 180px; text-align: left;}
    .input-body-div-centent-address{width: 180px;float: left; text-align: left; margin-top: 6px;}

    .from{width: 250px;margin: 0 auto;}
    .from-title{font-size:18px; font-family:SimHei; font-weight:400; color:rgba(51,51,51,1); margin-top:35px; margin-bottom:15px }
    .from-div{text-align: left;}
    .from-div1{width:14px; height:2px; background:rgba(255,142,32,1); float: left; margin-top: 8px; margin-right: 5px;}
    .from-div2{ float: left; font-size:12px; font-family:SimHei; font-weight:400; color:rgba(51,51,51,1);}
    .from-div3{  font-size:12px; font-family:SimHei; font-weight:400; color:rgba(51,51,51,1);float: left;width: 190px;}
    .from-div4{  font-size:12px; font-family:SimHei; font-weight:400; color:rgba(51,51,51,1);float: left;width: 190px; margin-bottom: 27px;}
    .input-body-from-name{margin-top: 7px; font-size: 12px;  }
    .input-body-from-input{width:190px; height:30px; background:rgba(255,255,255,1);  font-size: 12px; padding-left: 1px;  margin-bottom: 12px; margin-left:  -5px;}
    .input-body-from2{text-align: left; clear: both; }
    .input-body-from-input-btn{width:100%; height:30px; background:rgba(255,142,32,1); border-radius:15px;  font-family:SimHei; font-weight:400; color:rgba(255,255,255,1);line-height:30px;}
    .min-map{ width:100%; height:200px; margin-top: 20px; margin-bottom: 20px;}
    .min-map>img{ width:100%; height:200px;}


}

@media screen  and (max-width: 350px) {
    .we-centent2{ width: 100%; height: 350px; padding: 17px; text-align: left; }
    .we-centent2>div{ width: 100%; height: 330px; background: #F7F7F7; padding: 15px;}
}